/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ installiert";

/* No comment provided by engineer. */
"An unknown error occurred." = "Ein unbekannter Fehler ist aufgertreten.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Sind Sie sicher, dass Sie das Modul »%@« installieren möchten?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Sind Sie sicher, dass Sie das Plugin »%@« installieren möchten?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Sind Sie sicher, dass Sie die Skripte »%@« installieren möchten?";

/* BLOCKED button */
"BLOCKED" = "BLOCKIERT";

/* Button: do not restart */
"Continue" = "Weiter";

/* No comment provided by engineer. */
"Download failed." = "Download fehlgeschlagen.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Download des Plugins gescheitert.";

/* No comment provided by engineer. */
"Ignore" = "Ignorieren";

/* No comment provided by engineer. */
"Install" = "Installieren";

/* Install button */
"INSTALL" = "INSTALLIEREN";

/* Plugin Manager */
"INSTALLING" = "INSTALLIEREN";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Die Installation des Plugins hat nicht geklappt.";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Vielleicht sind da teilweise heruntergeladene Daten im Repositories-Ordner.";

/* module title */
"module" = "Modul";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open donation page" = "Spendenseite öffnen";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Bitte überprüfen Sie das Remote-Repository „%@“ für weitere Details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Bitte Schreib-Berechtigungen im „Library->Application Support“ -Ordner prüfen.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Bitte starten Sie den Plugin-Manager neu";

/* plugin title */
"plugin" = "Plugin";

/* plugin name */
"Plugin Manager" = "Plugin-Manager";

/* No comment provided by engineer. */
"Remote branch without objects." = "Entfernter Branch ohne Objekte.";

/* REMOVE button */
"REMOVE" = "ENTFERNEN";

/* Restart button */
"Restart" = "Neustarten";

/* script title */
"script" = "Skript";

/* No comment provided by engineer. */
"Show" = "Anzeigen";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ wurde erfolgreich installiert.\nBitte starten Sie Glyphs neu.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "Das Plugin benötigt die folgenden Module:";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "Das Plugin benötigt die folgenden Module. Installieren Sie sie im Tab »Module«.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "Der aktualisierte Branch „%@“ existiert nicht im Remote-Repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "Der aktualisierte Branch „%@“ zeigt auf kein Objekt.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Der aktualisierte Remote-Branch konnte nicht gefunden werden.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Entpacken des Archivs fehlgeschlagen.";

/* plugin manager */
"You need to restart Glyphs to use it." = "Sie müssen Glyphs neustarten, um es zu verwenden.";

